#pragma once
#include "Command.h"

class StopCommand : public Command
{
public:
  StopCommand(BehaviorState& state)
    : Command(state)
  {
  }
  virtual bool execute(BWAPI::Unit* unit) const
  {
    return unit->stop();
  }
protected:
  virtual void _output(std::ostream& out) const
  {
    out << "Stop";
  }
};
